Bug 117890 - Math Online Help: The screenshots in the Symbols and Edit Symbols pages are unhelpful
Summary: Math Online Help: The screenshots in the Symbols and Edit Symbols pages are u...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.1.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0 target:6.2.2 target:6.1....
Keywords:
Depends on:
Blocks: Help-Changes-Features
  Show dependency treegraph
 
Reported: 2018-05-29 22:12 UTC by Adolfo Jayme
Modified: 2019-03-18 04:20 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adolfo Jayme 2018-05-29 22:12:47 UTC
The screenshots in the Symbols and Edit Symbols pages [1, 2] are buggy and, thus, unhelpful.

Both screenshots depict dialogs that are missing most of their UI elements, such as the symbol tables. This is reproducible in all language versions of the images.

 [1]: https://help.libreoffice.org/6.1/es/text/smath/01/06010000.html?DbPAR=MATH#bm_id3145799
 [2]: https://help.libreoffice.org/6.1/es/text/smath/01/06010100.html?&DbPAR=MATH&System=UNIX
Comment 1 Olivier Hallot 2018-05-29 23:20:22 UTC
Confirmed. OK to delete them.
Comment 2 Commit Notification 2019-02-27 20:48:58 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/c74a4653f50aedfd99ee83a1a841ad5b7886b9be%5E%21

tdf#117890 Remove unhelpful screenshots (1/2)
Comment 3 Commit Notification 2019-02-28 02:38:06 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-6-2":

https://git.libreoffice.org/help/+/06e3b4dcb878f735bca347d3a19ad011e45330f0%5E%21

tdf#117890 Remove unhelpful screenshots (1/2)
Comment 4 Commit Notification 2019-02-28 02:39:33 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-6-1":

https://git.libreoffice.org/help/+/295d7dc808b2a22709586cf9c86fb4219a494496%5E%21

tdf#117890 Remove unhelpful screenshots (1/2)
Comment 5 Commit Notification 2019-03-16 12:46:04 UTC
Mark committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/79599a40c6990b8649f88689d4761bbe6529388e%5E%21

tdf#117890 - Math Online Help: Remove unhelpful screenshots (2/2)
Comment 6 Commit Notification 2019-03-18 04:20:45 UTC
Mark committed a patch related to this issue.
It has been pushed to "libreoffice-6-2":

https://git.libreoffice.org/help/+/9361babc015c25a240777c243e8a075b1506ffae%5E%21

tdf#117890 - Math Online Help: Remove unhelpful screenshots (2/2)